## badldap 0.7.3

=== debian/changelog ===
badldap (0.7.3-0parrot1) echo-updates; urgency=medium

  * New upstream version 0.7.3
  * Update Uploader's email address
  * Add new dependency "python3-unidns"

 -- Maysec <maycon.cmoreira@protonmail.com>  Wed, 07 Jan 2026 14:51:29 -0400

badldap (0.6.0-0parrot1) lory-updates; urgency=medium

  * New upstream version 0.6.0 
  * Initial packaging

 -- Maysec <155771205+MaycoSec@users.noreply.github.com>  Sat, 20 Sep 2025 14:39:50 -0400
