=== debian/control ===
Source: badldap
Section: python
Priority: optional
Maintainer: Parrot Team <team@parrotsec.org>
Uploaders: Maysec <maycon.cmoreira@protonmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-aiocmd,
 python3-asciitree,
 python3-asn1crypto,
 python3-asysocks,
 python3-winacl
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/CravateRouge/badldap

Package: python3-badldap
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-aiocmd,
 python3-asciitree,
 python3-asn1crypto,
 python3-asysocks,
 python3-winacl,
 python3-unidns
Description: Fork of msldap for bloodyAD
 LDAP library for Microsoft Active Directory. This is a fork of the original
 msldap for use with bloodyAD.
